Subject: TI users about to be banned from all lists.infradead.org mailing lists (was Re: [LAKML][Users getting knocked of from list])

From: [email-masked] (Santosh Shilimkar)
Date: Wed, 20 Mar 2013 16:11:15 +0530

On Wednesday 20 March 2013 04:02 PM, David Woodhouse wrote:
> On Wed, 2013-03-20 at 13:59 +0530, Santosh Shilimkar wrote:
>> On Wednesday 20 March 2013 12:12 PM, Sekhar Nori wrote:
>>> I have no clue why my address should bounce.
>>>
>> Me neither.
> 
> TI's incoming mail appears to be broken. For days at a time, it is
> simply giving a '421 Service Temporarily Unavailable' error to incoming
> mail.
> 
> This is a *temporary* error, so the messages sit on the list server's
> queue until they time out (5 or 7 days, IIRC) and then are finally
> considered to have bounced. I currently have 38865 messages for 32
> separate @ti.com recipients clogging up the mail queue.
> 
> Here are some recent failed delivery attempts:
> 
> 2013-03-20 09:18:41 +0000 1UIF8B-00011C-7Q == santosh.shilimkar at ti.com R=lookuph
> ost T=verp_smtp defer (-44): SMTP error from remote mail server after RCPT TO:<s
> antosh.shilimkar at ti.com>: host cluster5a.us.messagelabs.com [216.82.251.230]: 42
> 1 Service Temporarily Unavailable
> 
> 2013-03-20 09:33:49 +0000 1UDY5k-0002SY-Po == nsekhar at ti.com R=lookuphost T=verp
> _smtp defer (-44): SMTP error from remote mail server after RCPT TO:<nsekhar@ti.
> com>: host cluster5a.us.messagelabs.com [216.82.251.230]: 421 Service Temporaril
> y Unavailable
> 
> Please report this to your IT department (it looks like it might be a
Will do report the issue to TI IT team. Thanks for letting know about the
problem.
> problem at messagelabs.com rather than in-house), and be aware that I am
> on the verge of just banning *all* @ti.com addresses from all lists
> until it's fixed. 
> 
Please don't do that. We will try to get this sorted out and keep
you posted on the progress.

Thanks for help

Regards
Santosh